#contents #main {
  position: relative;
  overflow: hidden;
  visibility: hidden;
}

@media screen and (min-width: 769px) {
  #contents #main {
    padding-top: 43%;
    margin: 0 0 20px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main {
    padding-top: 100%;
    margin-bottom: 10px;
  }
}

#contents #main #bgs div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#contents #main #bgs div.bg1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #main #bgs div.bg1 {
    background-image: url("../img/landscape/main1_pc.jpg");
  }
  body.portrait #contents #main #bgs div.bg1 {
    background-image: url("../img/portrait/main1_pc.jpg");
  }
  body.wild_bird #contents #main #bgs div.bg1 {
    background-image: url("../img/wild_bird/main1_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #main #bgs div.bg1 {
    background-image: url("../img/landscape/main1_sp.jpg");
  }
  body.portrait #contents #main #bgs div.bg1 {
    background-image: url("../img/portrait/main1_sp.jpg");
  }
  body.wild_bird #contents #main #bgs div.bg1 {
    background-image: url("../img/wild_bird/main1_sp.jpg");
  }
}

#contents #main #bgs div.bg2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #main #bgs div.bg2 {
    background-image: url("../img/landscape/main2_pc.jpg");
  }
  body.portrait #contents #main #bgs div.bg2 {
    background-image: url("../img/portrait/main2_pc.jpg");
  }
  body.wild_bird #contents #main #bgs div.bg2 {
    background-image: url("../img/wild_bird/main2_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #main #bgs div.bg2 {
    background-image: url("../img/landscape/main2_sp.jpg");
  }
  body.portrait #contents #main #bgs div.bg2 {
    background-image: url("../img/portrait/main2_sp.jpg");
  }
  body.wild_bird #contents #main #bgs div.bg2 {
    background-image: url("../img/wild_bird/main2_sp.jpg");
  }
}

#contents #main #bgs div.bg3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #main #bgs div.bg3 {
    background-image: url("../img/landscape/main3_pc.jpg");
  }
  body.portrait #contents #main #bgs div.bg3 {
    background-image: url("../img/portrait/main3_pc.jpg");
  }
  body.wild_bird #contents #main #bgs div.bg3 {
    background-image: url("../img/wild_bird/main3_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #main #bgs div.bg3 {
    background-image: url("../img/landscape/main3_sp.jpg");
  }
  body.portrait #contents #main #bgs div.bg3 {
    background-image: url("../img/portrait/main3_sp.jpg");
  }
  body.wild_bird #contents #main #bgs div.bg3 {
    background-image: url("../img/wild_bird/main3_sp.jpg");
  }
}

#contents #main section {
  position: absolute;
  text-align: center;
  width: 100%;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  letter-spacing: 0.1em;
  text-indent: 0.05em;
}

@media screen and (min-width: 769px) {
  #contents #main section h2 {
    font-size: 54px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section h2 {
    font-size: 40px;
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .shoulder {
    font-size: 14px;
    margin-bottom: 32px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .shoulder {
    font-size: 12px;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .mainCopy {
    font-size: 36px;
    margin-bottom: 15px;
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .mainCopy {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .subCopy {
    font-size: 18px;
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .subCopy {
    display: none;
  }
}

#contents #main section .profile .en {
  display: table;
  margin: 0 auto;
  background: #000;
  color: #fff;
  position: relative;
}

@media screen and (min-width: 769px) {
  #contents #main section .profile .en {
    padding: 20px 65px;
    font-size: 14px;
    cursor: pointer;
    -webkit-transition: color 0.2s linear;
    transition: color 0.2s linear;
  }
  #contents #main section .profile .en:hover {
    color: rgba(255, 255, 255, 0.7);
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .profile .en {
    padding: 20px 40px 20px 60px;
    font-size: 11px;
  }
}

#contents #main section .profile .en:before {
  content: '';
  display: block;
  background-size: contain;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

body.landscape #contents #main section .profile .en:before {
  background-image: url("../img/landscape/photographer.jpg");
}

body.portrait #contents #main section .profile .en:before {
  background-image: url("../img/portrait/photographer.jpg");
}

body.wild_bird #contents #main section .profile .en:before {
  background-image: url("../img/wild_bird/photographer.jpg");
}

@media screen and (min-width: 769px) {
  #contents #main section .profile .en:before {
    left: 10px;
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .profile .en:before {
    left: 10px;
    width: 35px;
    height: 35px;
  }
}

#contents #main section .profile .en:after {
  content: '';
  display: block;
  background-size: contain;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background-image: url("../img/common/arrow_white.svg");
  width: 14px;
  height: 10px;
}

@media screen and (min-width: 769px) {
  #contents #main section .profile .en:after {
    right: 15px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .profile .en:after {
    right: 10px;
  }
}

@media screen and (min-width: 769px) {
  #contents #main section .profile .en small {
    font-size: 10px;
  }
}

@media screen and (max-width: 768px) {
  #contents #main section .profile .en small {
    font-size: 8px;
  }
}

@media screen and (min-width: 769px) {
  #contents #worksList {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 769px) {
  #contents #worksList ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: -5px -5px -5px -5px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media screen and (max-width: 768px) {
  #contents #worksList ul {
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

#contents #worksList ul li {
  visibility: hidden;
  position: relative;
  overflow: hidden;
}

@media screen and (min-width: 769px) {
  #contents #worksList ul li {
    cursor: pointer;
    margin: 5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #contents #worksList ul li.horizontal {
    width: calc( 50% - 10px);
  }
  #contents #worksList ul li.horizontal .inner {
    width: 100%;
  }
  #contents #worksList ul li.horizontal .inner .thumb {
    width: 100%;
    padding-top: 66.8%;
  }
  #contents #worksList ul li.virtical {
    width: calc( 50% - 10px);
  }
  #contents #worksList ul li.virtical .inner {
    width: 100%;
  }
  #contents #worksList ul li.virtical .inner .thumb {
    width: 100%;
    padding-top: 100%;
  }
}

@media screen and (max-width: 768px) {
  #contents #worksList ul li {
    width: calc( 50% - 5px);
    margin-bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #contents #worksList ul li .inner {
    width: 100%;
  }
  #contents #worksList ul li.horizontal .thumb {
    width: 100%;
    padding-top: 67.5%;
  }
  #contents #worksList ul li.virtical .thumb {
    width: 100%;
    padding-top: 100%;
  }
}

#contents #worksList ul li#works1 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works1 .thumb {
    background-image: url("../img/landscape/thumb1_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works1 .thumb {
    background-image: url("../img/portrait/thumb1_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works1 .thumb {
    background-image: url("../img/wild_bird/thumb1_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works1 .thumb {
    background-image: url("../img/landscape/thumb1_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works1 .thumb {
    background-image: url("../img/portrait/thumb1_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works1 .thumb {
    background-image: url("../img/wild_bird/thumb1_sp.jpg");
  }
}

#contents #worksList ul li#works2 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works2 .thumb {
    background-image: url("../img/landscape/thumb2_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works2 .thumb {
    background-image: url("../img/portrait/thumb2_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works2 .thumb {
    background-image: url("../img/wild_bird/thumb2_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works2 .thumb {
    background-image: url("../img/landscape/thumb2_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works2 .thumb {
    background-image: url("../img/portrait/thumb2_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works2 .thumb {
    background-image: url("../img/wild_bird/thumb2_sp.jpg");
  }
}

#contents #worksList ul li#works3 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works3 .thumb {
    background-image: url("../img/landscape/thumb3_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works3 .thumb {
    background-image: url("../img/portrait/thumb3_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works3 .thumb {
    background-image: url("../img/wild_bird/thumb3_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works3 .thumb {
    background-image: url("../img/landscape/thumb3_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works3 .thumb {
    background-image: url("../img/portrait/thumb3_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works3 .thumb {
    background-image: url("../img/wild_bird/thumb3_sp.jpg");
  }
}

#contents #worksList ul li#works4 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works4 .thumb {
    background-image: url("../img/landscape/thumb4_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works4 .thumb {
    background-image: url("../img/portrait/thumb4_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works4 .thumb {
    background-image: url("../img/wild_bird/thumb4_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works4 .thumb {
    background-image: url("../img/landscape/thumb4_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works4 .thumb {
    background-image: url("../img/portrait/thumb4_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works4 .thumb {
    background-image: url("../img/wild_bird/thumb4_sp.jpg");
  }
}

#contents #worksList ul li#works5 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works5 .thumb {
    background-image: url("../img/landscape/thumb5_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works5 .thumb {
    background-image: url("../img/portrait/thumb5_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works5 .thumb {
    background-image: url("../img/wild_bird/thumb5_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works5 .thumb {
    background-image: url("../img/landscape/thumb5_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works5 .thumb {
    background-image: url("../img/portrait/thumb5_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works5 .thumb {
    background-image: url("../img/wild_bird/thumb5_sp.jpg");
  }
}

#contents #worksList ul li#works6 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works6 .thumb {
    background-image: url("../img/landscape/thumb6_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works6 .thumb {
    background-image: url("../img/portrait/thumb6_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works6 .thumb {
    background-image: url("../img/wild_bird/thumb6_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works6 .thumb {
    background-image: url("../img/landscape/thumb6_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works6 .thumb {
    background-image: url("../img/portrait/thumb6_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works6 .thumb {
    background-image: url("../img/wild_bird/thumb6_sp.jpg");
  }
}

#contents #worksList ul li#works7 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works7 .thumb {
    background-image: url("../img/landscape/thumb7_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works7 .thumb {
    background-image: url("../img/portrait/thumb7_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works7 .thumb {
    background-image: url("../img/wild_bird/thumb7_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works7 .thumb {
    background-image: url("../img/landscape/thumb7_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works7 .thumb {
    background-image: url("../img/portrait/thumb7_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works7 .thumb {
    background-image: url("../img/wild_bird/thumb7_sp.jpg");
  }
}

#contents #worksList ul li#works8 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works8 .thumb {
    background-image: url("../img/landscape/thumb8_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works8 .thumb {
    background-image: url("../img/portrait/thumb8_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works8 .thumb {
    background-image: url("../img/wild_bird/thumb8_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works8 .thumb {
    background-image: url("../img/landscape/thumb8_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works8 .thumb {
    background-image: url("../img/portrait/thumb8_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works8 .thumb {
    background-image: url("../img/wild_bird/thumb8_sp.jpg");
  }
}

#contents #worksList ul li#works9 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works9 .thumb {
    background-image: url("../img/landscape/thumb9_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works9 .thumb {
    background-image: url("../img/portrait/thumb9_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works9 .thumb {
    background-image: url("../img/wild_bird/thumb9_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works9 .thumb {
    background-image: url("../img/landscape/thumb9_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works9 .thumb {
    background-image: url("../img/portrait/thumb9_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works9 .thumb {
    background-image: url("../img/wild_bird/thumb9_sp.jpg");
  }
}

#contents #worksList ul li#works10 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works10 .thumb {
    background-image: url("../img/landscape/thumb10_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works10 .thumb {
    background-image: url("../img/portrait/thumb10_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works10 .thumb {
    background-image: url("../img/wild_bird/thumb10_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works10 .thumb {
    background-image: url("../img/landscape/thumb10_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works10 .thumb {
    background-image: url("../img/portrait/thumb10_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works10 .thumb {
    background-image: url("../img/wild_bird/thumb10_sp.jpg");
  }
}

#contents #worksList ul li#works11 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works11 .thumb {
    background-image: url("../img/landscape/thumb11_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works11 .thumb {
    background-image: url("../img/portrait/thumb11_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works11 .thumb {
    background-image: url("../img/wild_bird/thumb11_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works11 .thumb {
    background-image: url("../img/landscape/thumb11_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works11 .thumb {
    background-image: url("../img/portrait/thumb11_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works11 .thumb {
    background-image: url("../img/wild_bird/thumb11_sp.jpg");
  }
}

#contents #worksList ul li#works12 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works12 .thumb {
    background-image: url("../img/landscape/thumb12_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works12 .thumb {
    background-image: url("../img/portrait/thumb12_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works12 .thumb {
    background-image: url("../img/wild_bird/thumb12_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works12 .thumb {
    background-image: url("../img/landscape/thumb12_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works12 .thumb {
    background-image: url("../img/portrait/thumb12_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works12 .thumb {
    background-image: url("../img/wild_bird/thumb12_sp.jpg");
  }
}

#contents #worksList ul li#works13 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works13 .thumb {
    background-image: url("../img/landscape/thumb13_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works13 .thumb {
    background-image: url("../img/portrait/thumb13_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works13 .thumb {
    background-image: url("../img/wild_bird/thumb13_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works13 .thumb {
    background-image: url("../img/landscape/thumb13_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works13 .thumb {
    background-image: url("../img/portrait/thumb13_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works13 .thumb {
    background-image: url("../img/wild_bird/thumb13_sp.jpg");
  }
}

#contents #worksList ul li#works14 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works14 .thumb {
    background-image: url("../img/landscape/thumb14_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works14 .thumb {
    background-image: url("../img/portrait/thumb14_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works14 .thumb {
    background-image: url("../img/wild_bird/thumb14_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works14 .thumb {
    background-image: url("../img/landscape/thumb14_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works14 .thumb {
    background-image: url("../img/portrait/thumb14_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works14 .thumb {
    background-image: url("../img/wild_bird/thumb14_sp.jpg");
  }
}

#contents #worksList ul li#works15 .thumb {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (min-width: 769px) {
  body.landscape #contents #worksList ul li#works15 .thumb {
    background-image: url("../img/landscape/thumb15_pc.jpg");
  }
  body.portrait #contents #worksList ul li#works15 .thumb {
    background-image: url("../img/portrait/thumb15_pc.jpg");
  }
  body.wild_bird #contents #worksList ul li#works15 .thumb {
    background-image: url("../img/wild_bird/thumb15_pc.jpg");
  }
}

@media screen and (max-width: 768px) {
  body.landscape #contents #worksList ul li#works15 .thumb {
    background-image: url("../img/landscape/thumb15_sp.jpg");
  }
  body.portrait #contents #worksList ul li#works15 .thumb {
    background-image: url("../img/portrait/thumb15_sp.jpg");
  }
  body.wild_bird #contents #worksList ul li#works15 .thumb {
    background-image: url("../img/wild_bird/thumb15_sp.jpg");
  }
}

@media screen and (min-width: 769px) {
  #contents #worksList ul li .thumb {
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  }
}

@media screen and (min-width: 769px) {
  #contents #worksList ul li .thumb .arrow {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
  }
  #contents #worksList ul li .thumb .arrow:after {
    content: 'Detail';
    display: block;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    margin-top: 60px;
  }
  #contents #worksList ul li .thumb .arrow:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background: url("../img/common/circle_arrow_white.svg") no-repeat center center;
    background-size: contain;
    width: 60px;
    height: 60px;
  }
}

@media screen and (max-width: 768px) {
  #contents #worksList ul li .thumb .arrow {
    position: absolute;
    right: 5px;
    bottom: 5px;
    opacity: 0.5;
    background: url("../img/common/circle_arrow_white.svg") no-repeat center center;
    background-size: contain;
    width: 15px;
    height: 15px;
  }
}

@media screen and (min-width: 769px) {
  #contents #worksList ul li:hover .thumb .arrow {
    opacity: 1;
  }
}

#modal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 769px) {
  #modal {
    z-index: 12;
    background: #000;
  }
}

@media screen and (max-width: 768px) {
  #modal {
    z-index: 12;
  }
}

#modal .modalClose {
  position: fixed;
  background: #fff;
}

@media screen and (min-width: 769px) {
  #modal .modalClose {
    width: 68px;
    height: 68px;
    right: 0;
    top: 0;
    cursor: pointer;
  }
}

@media screen and (max-width: 768px) {
  #modal .modalClose {
    width: 40px;
    height: 40px;
    right: 12px;
    top: 12px;
  }
}

@media screen and (max-width: 768px) {
  #modal .modalClose#modalClose {
    background: transparent;
  }
  #modal .modalClose#modalClose span {
    background: transparent;
  }
}

#modal .modalClose span {
  display: block;
  background: #000;
  position: absolute;
  left: 50%;
  top: 50%;
}

@media screen and (min-width: 769px) {
  #modal .modalClose span {
    width: 30px;
    height: 2px;
    margin-left: -15px;
  }
}

@media screen and (max-width: 768px) {
  #modal .modalClose span {
    width: 20px;
    height: 2px;
    margin-left: -10px;
  }
}

@media screen and (min-width: 769px) {
  #modal .modalClose span:nth-child(1) {
    margin-top: -9px;
  }
}

@media screen and (max-width: 768px) {
  #modal .modalClose span:nth-child(1) {
    margin-top: -7px;
  }
}

@media screen and (min-width: 769px) {
  #modal .modalClose span:nth-child(3) {
    margin-top: 9px;
  }
}

@media screen and (max-width: 768px) {
  #modal .modalClose span:nth-child(3) {
    margin-top: 7px;
  }
}

#modal .modalClose span {
  margin-top: 0 !important;
}

#modal .modalClose span:nth-child(1) {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

#modal .modalClose span:nth-child(2) {
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
}

#modal .modalClose span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#modal #modalContent {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background: #000;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

@media screen and (min-width: 769px) {
  #modal #modalContent {
    top: 0;
    height: 100%;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent {
    top: 64px;
    height: 100%;
  }
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 76px 0 0;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail {
    padding: 0 0 100px;
  }
}

#modal #modalContent #detail .paging {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail .paging {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail .paging {
    padding: 36px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail .paging.pc {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail .paging.sp {
    display: none;
  }
}

#modal #modalContent #detail .paging .arrow {
  background: url("../img/common/arrow_s_white.svg") no-repeat center right;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail .paging .arrow {
    width: 40px;
    height: 40px;
    cursor: pointer;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail .paging .arrow {
    width: 40px;
    height: 40px;
  }
}

#modal #modalContent #detail .paging .arrow.prev {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail .paging .arrow:hover {
    opacity: 0.7;
  }
}

#modal #modalContent #detail .paging .number {
  font-weight: bold;
}

#modal #modalContent #detail .paging .number span {
  display: inline-block;
  font-size: 16px;
  padding: 0 3px;
}

#modal #modalContent #detail .paging .number span.current {
  font-size: 30px;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailPhoto {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailPhoto {
    padding: 0 12px;
    min-height: 234px;
  }
}

#modal #modalContent #detail #detailPhoto img {
  width: 100%;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailPhoto img {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo {
    padding: 30px 0;
    width: 240px;
    margin: 0 50px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo {
    padding: 0 36px;
    overflow: hidden;
  }
}

#modal #modalContent #detail #detailInfo section {
  border-top: 1px solid #fff;
  margin-top: -1px;
  padding: 25px 0;
}

#modal #modalContent #detail #detailInfo section h3 {
  font-size: 14px;
  margin: 0 0 16px;
  position: relative;
}

#modal #modalContent #detail #detailInfo section h3 span#largeView {
  position: absolute;
  left: 50%;
  top: 0;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo section h3 span#largeView {
    margin-left: 10px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo section h3 span#largeView {
    margin-left: 7px;
  }
}

#modal #modalContent #detail #detailInfo section p {
  font-size: 12px;
  line-height: 24px;
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo section p {
    font-size: 14px;
    line-height: 26px;
  }
}

#modal #modalContent #detail #detailInfo section p.note {
  font-size: 10px;
  line-height: 18px;
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo section p.note {
    font-size: 14px;
    line-height: 26px;
  }
}

#modal #modalContent #detail #detailInfo section ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo section ul {
    min-height: 74px;
  }
}

#modal #modalContent #detail #detailInfo section ul li {
  position: relative;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo section ul li {
    width: calc( 50% - 10px);
    cursor: pointer;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo section ul li {
    width: calc( 50% - 7px);
  }
}

#modal #modalContent #detail #detailInfo section ul li:after {
  content: '';
  display: none;
  background: url("../img/common/circle_plus.svg") no-repeat center center;
  background-size: contain;
  position: absolute;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo section ul li:after {
    width: 14px;
    height: 14px;
    left: 4px;
    top: 4px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo section ul li:after {
    width: 21px;
    height: 21px;
    left: 5px;
    top: 5px;
  }
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo section ul li:hover {
    opacity: 0.8;
  }
}

#modal #modalContent #detail #detailInfo section ul li img {
  width: 100%;
}

#modal #modalContent #detail #detailInfo section .wrap {
  position: relative;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo section .wrap {
    min-height: 44px;
    padding-left: 80px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo section .wrap {
    min-height: 70px;
    padding-left: 114px;
  }
}

#modal #modalContent #detail #detailInfo section .wrap img {
  position: absolute;
  left: 0;
  top: 0;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #detail #detailInfo section .wrap img {
    width: 60px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #detail #detailInfo section .wrap img {
    width: 96px;
  }
}

#modal #modalContent #zoomContainer {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  min-height: 100%;
  background: #000;
}

@media screen and (max-width: 768px) {
  #modal #modalContent #zoomContainer {
    position: fixed;
    overflow: hidden;
  }
}

#modal #modalContent #zoomContainer img {
  width: 100%;
  display: block;
}

@media screen and (min-width: 769px) {
  #modal #modalContent #zoomContainer img.virtical {
    max-width: 1000px;
    margin: 0 auto;
  }
  #modal #modalContent #zoomContainer img.horizontal {
    max-width: 2800px;
    margin: 0 auto;
  }
  #modal #modalContent #zoomContainer img.horizontal.zoom {
    max-width: 2080px;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #zoomContainer #zoomInner {
    position: absolute;
    left: 0;
    top: 50%;
    max-height: 100%;
    width: 100%;
    padding-top: 40px;
    -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #zoomContainer #zoomOverlay {
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #zoomContainer #zoomClose {
    display: none;
    visibility: hidden;
    position: absolute;
    right: 0;
    top: 0;
  }
}

@media screen and (min-width: 769px) {
  #modal #modalContent #photoFixWrap {
    position: fixed;
    left: 0;
    top: 0;
    right: 340px;
    bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  #modal #modalContent #photoFixWrap {
    display: none;
  }
}

#modal #modalContent #photoFixWrap #photoFix {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
